apiVersion: v2
name: iipsrv
description: A Helm chart for IIPImage Server
home: https://gitlab.oit.duke.edu/devops/containers/iipimage-server
maintainers:
  - name: Duke University Libraries
    email: library-system-administration@duke.edu
type: application
version: 0.6.0
# Major version of iipimage-server
appVersion: "1.2"
